Bug 803520 - Memory leak in m2crypto-0.16/SWIG/_aes.i: AES_crypt
Memory leak in m2crypto-0.16/SWIG/_aes.i: AES_crypt
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: m2crypto (Show other bugs)
6.2
Unspecified Unspecified
low Severity low
: rc
: 6.3
Assigned To: Miloslav Trmač
BaseOS QE Security Team
:
Depends On: 659881
Blocks: 1009995
  Show dependency treegraph
 
Reported: 2012-03-14 17:48 EDT by Zbysek MRAZ
Modified: 2013-09-19 12:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: m2crypto-0.20.2-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 659881
: 1009995 (view as bug list)
Environment:
Last Closed: 2012-06-20 11:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 errata-xmlrpc 2012-06-20 11:12:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0975.html

Note You need to log in before you can comment on or make changes to this bug.